/*
 Theme Name:   Marshall Radio
 Theme URI:    https://www.i4.net
 Description:  Child theme for customization
 Author:       i4 Solutions
 Author URI:   https://www.i4.net
 Template:     responsive-mobile
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags:         light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  basica
*/

@import url('https://fonts.googleapis.com/css?family=Open+Sans|Raleway&display=swap');

body {
    font-family: 'Open Sans', sans-serif !important;
}

#content-woocommerce .site-main {
    width: 100%;
}

h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', sans-serif !important;
}

#main-navigation {
    text-align:right;
    clear:both;
}

    #main-navigation .main-nav ul li {
        display:inline-block;
        float:none;
    }

        #main-navigation .main-nav ul li a {
            margin: 13px;
            color: #777;
        }

main#main.region-select-page {
    width:100%;
}

.page-header-image {
    min-height: 500px;
    color: #fff;
    position: relative;
}

.region-select-page {
    /* background: url(/wp-content/uploads/2019/05/SelectRegionImage.jpg);
    background-size: cover;
    background-repeat:no-repeat; */
}

    .region-select-page h1 {
        color: #bbb;
        font-size: 42px;
        /* margin-left: 350px; */
    }

#top-right-header {
    float: right;
}

.variations label {
    color: #666;
    font-size: 13px;
}

.product_meta span.sku_wrapper, .product_meta span.posted_in {
    display: none;
}

li#tab-title-additional_information {
    display: none;
}

.home-page-header-image {
    min-height: 564px;
    color:#fff;
    position:relative;
}

.h3, h3 {
  font-size: 42px;
}
.PurpleBg {
    
    background-position: center;
    background-size: cover;
    background-attachment: fixed;
    height: 457px;
    color: #fff;
    text-align: center;
    padding:7%;
}

.home-page-header-image {
    background-size:cover;
}

.home-page-header-image h1 {
    max-width: 1025px;
    position: absolute;
    top: 219px;
    right: 150px;
    font-size: 65PX;
    font-weight: 900;
}

.productsSection {
    padding: 90px 0px;
}

.productsSection h3{
    font-size:42px;
    margin-bottom:43px;
    color:#a23f23;
}

.ProductContainer {
    display: flex;
    justify-content: space-around;    
    align-items: flex-end;
}

.ProductContainer h4 {
    margin-top: 15%;
    font-weight: 600;
    font-size: 18px;
	color: #6F7D87;
}


@media screen and (max-width: 500px){
.ProductContainer {
	display: block;
}
	.home-page-header-image h1 {
    max-width: 1025px;
    position: absolute;
    top: 50px;
    right: 0;
    font-size: 2.5rem;
    font-weight: 900;
    left: 5px;
}

.home-page-header-image {
    min-height: 200px;
    color: #fff;
    position: relative;
}

.home-page-header-image {
    background-size: cover;
    background-position: bottom left;
}


.productsSection {
    padding: 10px 0px;
}

.PurpleBg {
    background-position: center;
    background-size: cover;
    background-attachment: unset;
    height: 431px;
    color: #fff;
    text-align: center;
    padding: 1%;
}

.region-select-page h1 {
    color: #eee;
    font-size: 42px;
    margin-left: 0px;
}
}

.modal-content {
    width: initial;
    margin: initial;
    padding: initial;
}

ul.sub-menu {
    background:#337AB7!important;
}

ul.sub-menu a {
    color:#eee!important;
}

ul.sub-menu a:hover {
    color:#ccc!important;
}

@media screen and (min-width:1024px){
    
}

@media screen and (max-width:768px) {
    #main-navigation .main-nav ul li {
        width:100%;
    }

    .nav-tabs>li {
        width: 100%;
        border-bottom: none!important;
        margin-bottom: 1px!important;
    }
}


ul.sub-menu li {
    width: 100%;
}

.mobileRegionSelectButtons a {
    width: 100%;
    margin-bottom: 10px;
    font-size: 25px;
}

@media screen and (min-width:1024px){
    .mobileRegionSelectButtons {
        display:none;
    }
}

.ProductContainer h4 {
    margin-bottom: 45px;
    margin-top:18px;
}

@media screen and (max-width:768px){
    .ProductContainer div {
        width:49%;
        display:inline-block;
        height:170px
    }
}

.pageTitle {
    text-align:center;
    background: #414A76;
    padding:20px;

}

.pageTitle h1.title {
    color:#fff;
}

@media screen and (max-width:500px) {
    .home-page-header-image {
        min-height: 125px;
        background-size: cover;
        background-repeat: no-repeat;
        background-position: initial;
    }  
}

@media screen and (min-width:1024px){
    .pageTitle {
        width:75%;
        max-width: 1025px;
        position: absolute;
        top: 300px;
        right: 150px;
        text-align:right;
        background:transparent;

    } 
    .pageTitle h1.title {
        font-size: 65PX;
        font-weight: 900;
    }

    .home-page-header-image {
        background-attachment: fixed;
    }
}

.page-header-image {
    min-height: 500px;
    color: #fff;
    position: relative;
    background-size: cover !important;
    background-repeat: no-repeat!important;
}

@media screen and (min-width:1024px) {
    .page-header-image h1.title {
        position: absolute;
        top: 200px;
        right: 360px;
        max-width: 768px;
    }
}

.keyPerson {
    overflow: hidden;
    margin-bottom: 45px;
}

img.keyPersonImage {
    max-width: 100%;
}

@media screen and (min-width:1024px){
    .keyPerson {
        display: flex;
        align-items: center;
        justify-items: center;
    }
}

.warrantyForm {
    padding: 15px 25px;
    background: #efefef;
    border-radius: 8px;
    margin-top:25px;
}

.warrantyForm label {
    width: 100%;
}

@media screen and (min-width:1170px){
    .product-quantity {
        width: 85px;
    }
    
    .product-name {
        width: 475px;
    }
    
    .product-price {
        width: 100px;
        text-align: right;
    }
    
    .product-subtotal {
        width: 150px;
        text-align: right;
    }
    
    .product-remove {
        width: 45px;
    }
    
    .product-thumbnail {
        width: 200px;
        text-align: center;
    }
}

@media screen and (max-width:768px) {
    .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
        text-align:left;
    }

    td.product-thumbnail {
        display: block!important;
        width: 100%;
        text-align: center!important;
    }
    
    td.product-thumbnail::before {
        display: none;
    }

    td.product-thumbnail img.attachment-woocommerce_thumbnail.size-woocommerce_thumbnail {
        width: 100%!important;
        height: auto;
    }

    td.product-name {
        width: 100%;
        text-align:left!important;
    }

    td.product-name::before {
        display: none;
    }    

    td.product-quantity {
        width: 24%;
        float: left;
        font-size:11px;
    }

    td.product-quantity .woocommerce table.shop_table_responsive tr td::before, .woocommerce-page table.shop_table_responsive tr td::before {
        content: attr(data-title);
    }

    .woocommerce table.shop_table_responsive tr td, .woocommerce-page table.shop_table_responsive tr td {
        text-align:left!important;
    }
    
    td.product-price {
        width: 74%;
        float: left;
        overflow:hidden;
    }
    
    td.product-subtotal {
        width: 74%;
        float: left;
        overflow:hidden;
    }
    
    td.product-remove {
        width:100%;
        text-align:center;
    }
    
    tr {    
        overflow:hidden;
        margin-bottom:25px;
    }
    
    .coupon {
        clear: both;
    }

    table.shop_table {
        font-size: 14px;
    }

    .woocommerce td.product-name dl.variation dt {
        float:none;
    }

    .woocommerce-Price-amount.amount {
        float: right;
    }

    .woocommerce-shipping-totals td::before {
        width: 100%!important;
        display: block!important;
        font-size: 22px;
        margin-bottom: 11px;
        text-align: center;
    }

    tr.woocommerce-cart-form__cart-item.cart_item:nth-child(2n) {
        background: rgba(0,0,0,.025);
    }

    .woocommerce table.shop_table_responsive tr:nth-child(2n) td, .woocommerce-page table.shop_table_responsive tr:nth-child(2n) td {
        background:transparent;
    }

    p.woocommerce-shipping-destination strong {
        display: block;
    }
}

.productCategoryHeader {
    min-height: 350px;
    padding: 50px;
    text-align: center;
}

    .productCategoryHeader h1 {
        color: #fff;
    }

.mobileBGImage {
    display:none;
}

@media screen and (max-width:1024px){
    div#worldMap {
        display: none;
    }

    .mobileBGImage {
        display: block;
        margin-bottom: 15px;
    }

    .site-main.region-select-page h1 {
        /* font-size:38px; */
        text-align:center;
    }
}

.videoList {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

    .videoList .video {
        max-width: 375px;
        display: inline-block;
        vertical-align: top;
        text-align: center;
        padding: 25px;
    }

#main-navigation.menu-open ul.sub-menu {
    display: none;
}

@media screen and (max-width:500px) {
    .menu-item-has-children>a::after {
        content: ">";
        margin-left:10px;
        color:#A23F23;
        font-weight:900;
    }

    .sub-menu {
        background:#efefef;
    }
}

@media screen and (min-width:1024px) {
    a.logo {
        margin-top: 25px!important;
        display: block;
    }

    #header {
        padding-top: 0px;
        padding-bottom: 0px;
    }
}

.descriptionMore {
    display: none;
}

#mobile-current-item {
    position:initial;
    top:initial;
    padding:initial;
    clear:both;
    color:initial;
    text-align: center;
}


@media screen and (max-width:768px){
    #top-right-header {
        float: initial;
        text-align: center;
    }
}


.btn.regionSelectButton:hover {
	background:#eee;
	color:#333;
}

.mobileRegionSelectButtons {
    margin-top: -360px;
    width: 60%;
}

.btn.regionSelectButton {
    border: 1px solid #ccc;
    color: #fff;
    background: rgba(0,0,0,.3);
}

.descriptionExcerpt {
    margin-top: 25px;
    text-align:center;
}

.descriptionMore {
    text-align:center;
}

.descriptionReadMoreButton {
    margin: 25px 0px;
}

.woocommerce-products-header .term-description {
    text-align: center;
}

.coupon button {
    font-size: 13px!important;
}

.PurpleBg {
    background-attachment: unset;
}

.wpml-ls-sidebars-top_right_header.wpml-ls.wpml-ls-legacy-list-horizontal ul {
    list-style: none;
}

.wpml-ls-sidebars-top_right_header.wpml-ls.wpml-ls-legacy-list-horizontal li {
    display: inline-block;
    margin-left: 15px;
}

.shoppingCartIcon {
    display:none;
}

@media screen and (max-width:768px){
    .shoppingCartIcon {
        display:inline-block;
    }
}

#footer-widget .footer-widget {
    float: none;
    width:100%;
}

#eori_pin_container label .required {
    display: none !important;
}